/* =================================================================================================
Left Menu
================================================================================================= */
/*******
To change color, just find and replace all "FFE8D5" color
*******/
/*******
To change width, just find and replace all value in "set width"
*******/
.sf-vertical{
list-style:none;
border:2px solid #F39C3E;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
/* border-radius:5px; */
}
img{
border:0;
}
ul.sf-menu li ul.active li.active {
left:0;
top:0;
}
.sf-menu li ul li .active {
left:161px;
top:0;
/*position:relative;*/
}
.sf-menu li .active {
left:161px;
top:0;
}
.sf-menu li .inactive {
left:0px;
top:0;
color:#BF0093;
}
.sf-menu {
margin-bottom:0em;
margin:0;
padding:5px 0;
list-style:none;
background-color:#FFF9E7;
left:0;
text-align:left;
z-index:1000;
}
.sf-menu .active .menu_lv1 {
background-color:#FBD9F6;
}
.sf-menu ul {
background:#FFF9E7;
position:absolute;
top:0;
width:174px;
margin:0;
padding:0;
list-style:none;
left:-999em;
}
/*Menu Level 2 Spec*/
.sf-menu ul a{
line-height:120%;
padding-bottom:3px;
padding-top:3px;
}
.sf-menu span{
color:#6b3c6b;
display:inline-block;
}
.sf-menu span:focus, .sf-menu span:hover, .sf-menu span:active{
/*color:#fc4712;*/
background-color:#FBD9F6;
color:#BF0093;
}
.sf-menu li ,
.sf-menu ul li {
position:relative;
left:0px;
border-bottom:1px dotted #f39c3e;
/*background-image:url(images/bullet.png);*/
background-repeat:no-repeat;
background-position:5px 7px;
padding-left:5px;
}
.sf-menu li:last-child ,
.sf-menu ul li:last-child{
border-bottom:0px;
}
.sf-menu li:hover ul,.sf-menu li:focus ul,.sf-menu li:active ul,
.sf-menu li.sfHover ul ,
.onKBul ul
{
left:181px !important;
display:block;
visibility:visible !important;
width:181px !important;
position:absolute !important;
top:0px!important;
left:156px !important;
}
/*.sf-menu li > ul li ul { left:-999em; } */
/*.sf-menu li > ul li a:focus > ul { display:block; position:absolute; top:0px; left:157px } */
.sf-menu a {
color:#000000;
/*font-size:0.9em;*/
font-size:1.3em;
text-decoration:none;
display:block;
position:relative;
padding-left:5px;
padding-top:0px;
left:0px;
}
.sf-menu li a{
padding-right:7px;
}
.sf-menu > li:hover, .sf-menu > li:focus, .sf-menu > li:active,
.sf-menu > ul>li:hover, .sf-menu > ul>li:focus, .sf-menu > ul>li:active,
.onKB
{
/*visibility:inherit;*/
outline:0;
background-color:#fbd9f6;
/*background-image:url(images/bullet2.png);*/
background-repeat:no-repeat;
background-position:5px 7px;
color:#BF0093;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
color:#BF0093;
/*
outline:0;
background-color:#fbd9f6;
*/
}
.sf-menu a:focus>span, .sf-menu a:hover>span, .sf-menu a:active>span {
color:#FC4712;
color:#BF0093;
}
.hidden{
display:none;
}

li.sf-menu > ul.sf-menu > li.sf-menu > ul.sf-menu{
    display:none;
    left:181px !important;
}
